<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Plural_Years</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@year@</string>
		<key>year</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>one year</string>
			<key>other</key>
			<string>%d years</string>
		</dict>
	</dict>
	<key>Plural_Days</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>one day</string>
			<key>other</key>
			<string>%d days</string>
		</dict>
	</dict>
	<key>Plural_Hours</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@hours@</string>
		<key>hours</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>one hour</string>
			<key>other</key>
			<string>%d hours</string>
		</dict>
	</dict>
	<key>Plural_Minutes</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@minutes@</string>
		<key>minutes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>one minute</string>
			<key>other</key>
			<string>%d minutes</string>
		</dict>
	</dict>
	<key>Plural_Seconds</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@seconds@</string>
		<key>seconds</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>one second</string>
			<key>other</key>
			<string>%d seconds</string>
		</dict>
	</dict>
</dict>
</plist>
